Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#79 Need builds for Max/Maya 2009

closed-fixed
Judith Schenk
Generic (62)
5
2008-11-24
2008-08-21
Greg Corson
No

Builds need to be done for Max and Maya 2009 users and the installers updated to support them.

Currently these users need to build the plugins by hand which is not acceptable.

Discussion

  • Cekvenich
    Cekvenich
    2008-11-12

    I get this error trying to build

    ------ Build started: Project: ColladaMax, Configuration: Debug 2008 Win32 ------
    Compiling...
    StdAfx.cpp
    c:\colladamaya\trunk\colladamax\stdafx.h(28) : fatal error C1083: Cannot open include file: 'Max.h': No such file or directory
    Project : warning PRJ0018 : The following environment variables were not found:
    $(MAX_PATH2008)
    $(DXSDK_DIR)

     
  • Greg Corson
    Greg Corson
    2008-11-19

    To netsql2....

    In order to build the current generation plugins you have to have the Maya or Max SDK installed on your system. This is something you can download from the Autodesk website. This would be where Max.h and the environment variables you are missing come from.

    I expect the "next generation" plugins have the same requirements.

    Because of the way Autodesk's SDKs are setup, you need to have a version of the Autodesk SDK that matches the version of Max/Maya you have (ie: if you have 2009, you need the 2009 SDK)

     
  • Judith Schenk
    Judith Schenk
    2008-11-24

    • labels: --> Generic
    • assigned_to: nobody --> judithschenk
    • status: open --> closed-fixed